Page MenuHomeFreeBSD

net80211: export interface unit number via SIOCG80211 ioctl (IEEE80211_IOC_UNIT request type)
AbandonedPublic

Authored by s3erios_gmail.com on Sep 30 2017, 10:46 PM.

Details

Reviewers
adrian
Summary

It may be used to reconstruct some constant interface information (e.g., sysctl unit numbers for wlandebug(8)) from (possibly) changed interface name.

Diff Detail

Repository
rS FreeBSD src repository
Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

adrian accepted this revision.Oct 2 2017, 4:13 PM
This revision is now accepted and ready to land.Oct 2 2017, 4:13 PM
s3erios_gmail.com abandoned this revision.Feb 25 2018, 1:25 AM

Seems to be not needed anymore.